/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);

/* Top Bar */
#header .header-top .header-contact {
  color: #777777;
}
#header .header-top .header-contact * {
  color: #777777;
}
#header .header-top .header-contact a {
  color: #63a82c;
}
#header .header-top .header-contact a:hover {
  color: #64ab2d;
}

/* Menü Schriftgroeße und Abstand a */
#main-menu .mega-menu .popup li.menu-item a {
    font-size: 0.9em;
    line-height: 1em;
}

/* Menü Schriftgroeße und Abstand h5 */
#main-menu .mega-menu .popup li.menu-item h5 {
	font-weight: 600;
}

/* grauer container */
.grau {
color: #F2F2F2;
width: 100%;
}

/* Abstand Suchfeld */
#header .searchform-popup {
padding-right: 10px;
}

/* Keine Sidebar mobil */
@media (max-width: 991px) {
    .left-sidebar, .right-sidebar, .no-breadcrumbs .left-sidebar, .no-breadcrumbs .right-sidebar, body.woocommerce-page .left-sidebar, body.woocommerce-page .right-sidebar, body.woocommerce .left-sidebar, body.woocommerce .right-sidebar {
        display: none !important;
        padding-top: 0;
        margin-top: -40px;
    }
}

/* a color */
a:hover, a:focus {
    color: #63a82c;
    text-decoration: none;
}

.page-top.page-header-1 .page-title {
    margin-bottom: -11px;
    padding-bottom: 12px;
	border-bottom: 5px solid #5c5c5c;
}
.page-top {
	border-bottom: 0px !important;
	border-top: 0px !important;
	background-color: white;
}

.page-top .breadcrumbs-wrap a {
  color: #5c5c5c;
}

@media (max-width: 991px) {
.page-top {
	min-height: 25px;
	padding: 2px 0 0px;
}
}

/* Hunde, Pferde, Katzen */
.porto-concept strong {
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 2.1em;
    font-weight: 300;
    position: relative;
    margin-top: 30px;
}

@media (max-width: 480px) {
#header.sticky-header .logo {
    display: block;
}
}

/* Styling Main Menu */
#main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > a:hover,
#main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > h5:hover {
  color: #63a82c;
  background-color: #FFF;
}
/* Rotation auf der Startseite ausblenden */
.fc-flip,
.fc-flip div { -webkit-transform: none !important; transform: none !important; }
.porto-concept .cloud,
.porto-concept .sun { display: none; }

.porto-concept .project-image {
    background: none;
	margin-left: 70px;
}

.porto-concept .our-work {
    margin-top: -31px;
}

/* Scroll to Top */
    html #topcontrol {
    display: block !important;
    z-index: 999;
}


/* YOAST Breadcrumb Styling */
.page-top .yoast-breadcrumbs, .page-top .breadcrumbs-wrap {
    color: #5c5c5c;
}
/* YOAST Breadcrumb Styling Schrift */
.page-top .yoast-breadcrumbs {
	    font-weight: 600;
}

/* Main Menu in Mobile Menu */
@media (max-width: 1190px) {
    #header .mobile-toggle { display: inline-block !important; }
    #header .header-main .container #main-menu { display: none; }
    .page-top { display: none !important;}
}


/* Sidebar Styling */
.widget_sidebar_menu .widget-title {
	color: #5c5c5c;
	font-size: inherit;
	background: none !important;
}

.widget_sidebar_menu {
    border: none !important; 
    border-radius: none !important;
    background: none !important;
    margin-top: 0;
}


/* Contact Form 7 */
.wpcf7 input {
width: 100%;
}

.wpcf7 textarea{
width: 100%;
}

/* Vantage Contact Form 7 Submit Button */




.wpcf7-validation-errors {
  background: #5c5c5c !important;
  color: #fff !important;
  border: 0 !important;
  line-height: 1.3em!important;
  padding: 20px!important;
  margin: 0!important;
  position: static!important;
  text-align: center!important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 66% !important;
}
.wpcf7-mail-sent-ok {
  background: #63a82c!important;
  color: #fff!important;
  border: 0!important;
  line-height: 1.3em!important;
  padding: 20px!important;
  margin: 0!important;
  position: static!important;
  bottom: 0!important;
  text-align: center!important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 66% !important;
}
.wpcf7-form-control-wrap {
  display: block !important;
}


/* Uppercase in main menu */
.mega-menu > li.menu-item > a, .mega-menu > li.menu-item > h5
{
text-transform: uppercase;
}


h3.sbg_title.widget-title {
color: #5c5c5c !important;
}

.widget > div > ul li, .widget > ul li {
color: #666666;
line-height: 18px;
padding: 12px 5px;
margin: 0px 10px -1px;
border-top: 1px solid #ddd;
}

.widget > a {
text-decoration: none;
}


.google-map {
	background: #E5E3DF;
	height: 400px;
	
	width: 100%;
}

/*Button*/
a.btn {
	background: #63a82c;
	font-size: 15px;
    	color: #FFF;
	padding: 10px 20px;  
	text-align: left;
}
.btn:hover{
	padding:10px 20px;
	border:1px solid #63a82c;
	color:#63a82c;
	background:#fff;
	text-decoration:none;
	font-size:16px;
	display:inline-block;
	-webkit-appearance: none;
}


/* Therapieangebot */
.intro-boxes {
  padding: 25px 0;
}
.intro-boxes .box {
  display: block;
  position: relative;
}
.intro-boxes .box h2 {
  background: #fff;
  padding: 10px 0px 0px 10px;
  border-bottom: 3px solid #63a82c;
  font-size: 1.6em;
}

.intro-boxes .box .image-handler {
  overflow: hidden;
  line-height: 0;
  padding-bottom: 10px;
}
.intro-boxes .box .image-handler img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.intro-boxes .box .image-handler.background > div {
  padding-bottom: 50%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.intro-boxes .box .image-handler.background:hover > div {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.intro-boxes .box .btn {
  color: white;
  position: absolute;
  top: auto;
  right: 20px;
  bottom: 20px;
  left: auto;
  z-index: 1;
}

.intro-boxes .box.green h2 {
  border-color: #63a82c;
  padding: 40px 0px 0px 10px;
}
.intro-boxes .box.green .btn {
  background-color: #63a82c;
}
.intro-boxes .box:hover .image-handler img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.map {
  width:100%;
}

/* before Element entfernen */
.widget_recent_entries > ul li:before, .widget_recent_comments > ul li:before, .widget_pages > ul li:before, .widget_meta > ul li:before, .widget_nav_menu > div > ul li:before, .widget_archive > ul li:before, .widget_categories > ul li:before, .widget_rss > ul li:before {
    content: none;
}

.widget li > a:hover {
        border-top-color: #63a82c;
}

/* Footer Bar Mobil */
@media screen and (max-width: 1191px) {
#footer-bar {
	height:50px;
	background:#63a82c;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
	z-index:9999999;
	width:100%;
	display:block;
}

#footer-bar a#telefon {
	display:block;
	line-height:50px;
	width:50%;
	float:left;
	text-align:center;
	color:#fff;
	border-right:1px solid rgba(0,0,0,0.2);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration:none;
}

#footer-bar a#anfrage {
	display:block;
	line-height:50px;
	width:50%;
	float:left;
	text-align:center;
	color:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration:none;
}

#black-overlay{
	background:rgba(0,0,0,0.7);
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:9999998;
	display:none;
}

#mob-anfrage {
	background:#fff;
	position:fixed;
	bottom:50px;
	left:0;
	right:0;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
	z-index:9999999;
	width:100%;
	display:block;
	padding:10px 10px 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:none;
}
}

.nav-secondary {
    background: none !important
}

/* Logo anpassen */
#header .logo img {
max-width: 97%;
}

/* Post-it */
.post-it {
  display: table;
  margin: 5em auto 0;  
}

.note { 
-webkit-box-shadow: #DDD 0px 1px 2px;
  position: relative;
  background-color: #F4F39E;
  border-color: #DEE184;
  text-align: center;
  margin: 1.5em auto;
  padding: 1.5em 1em;
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
  box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
  width: 250px;
  font-size: 1em;
}

.note:after {
  display: block;
  content: "";
  position: absolute; 
  width: 110px;
  height: 30px;
  top: -21px;
  left: 30%;    
  border: 1px solid #fff;
  background: rgba(254, 254, 254, .6);
  -webkit-box-shadow: 0px 0 3px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0 3px rgba(0,0,0,0.1);
  box-shadow: 0px 0 3px rgba(0,0,0,0.1);  
}

/* Tabs Home - Border Top entfernen*/
.tabs.tabs-bottom .nav-tabs li .nav-link {
	border-top:none !important;
}

.tabs.tabs-bottom .tab-content, .tabs.tabs-bottom .nav-tabs {
	border-bottom: none;
	border-top: none;
}

/* Menü Breite */
@media (min-width: 992px) {
    #header.header-corporate .header-main .container .header-right {
        padding-left: 20px;
	} }

/* Breadcrumb Trenner */
.page-top ul.breadcrumb>li .delimiter:before {
	content:"\f054";
	position:relative;
	right:-2px
}

/* Blog Linie */
.blog-posts article {
   padding-bottom: 40px;
}

/* Blog btn */
a.btn.btn-xs.btn-primary.pt-right:active {
	color: #fff;
    background-color: #63a82c;
    border-color: #63a82c;
	box-shadow: none; 
}

.btn-xs.btn-primary.pt-right:hover {
	padding: 4px 10px;
}

.btn-primary:focus, .btn-primary.focus {
	box-shadow: none;
}

.btn.btn-xs, .vc_btn3.vc_btn3-size-xs {
	padding: 1px 5px;
    font-size: 16px;
    line-height: 1.5;
}



/* Timeline 2 */
section.exp-timeline {
    width: calc(100% - 30px);
    margin: 0 0 0 30px;
    padding: 0
}

section.exp-timeline:after {
    content: none
}

section.exp-timeline .timeline-bar {
    position: absolute;
    width: 3px;
    left: -2.9%;
    z-index: 0
}

section.exp-timeline .timeline-box {
    border: 0!important;
    margin: 15px 0!important;
    width: 100%;
    margin: 0;
    padding: 0;
    box-shadow: 0 12px 90px -10px rgba(171, 191, 216, .6)!important
}

section.exp-timeline .timeline-box.right {
    max-width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

section.exp-timeline .timeline-box.right:before {
    top: 50%;
    left: -2.5%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

section.exp-timeline .timeline-box.right:after {
    top: 50%;
    border: none;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg)
}

section.exp-timeline .timeline-box .experience-info,
section.exp-timeline .timeline-box .experience-description {
    padding: 40px
}

section.exp-timeline .timeline-box .experience-info p {
    opacity: .5;
    text-transform: uppercase;
    font-size: 11px
}

section.exp-timeline .timeline-box .experience-info .from,
section.exp-timeline .timeline-box .experience-info .to {
    display: inline-block;
    width: 50%;
    float: left;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.3
}

section.exp-timeline .timeline-box .experience-info .from>span,
section.exp-timeline .timeline-box .experience-info .to>span {
    display: block;
    text-transform: none;
    font-size: 16px
}

section.exp-timeline .timeline-box .experience-info .company {
    font-size: 18px
}

section.exp-timeline .timeline-box .experience-info .company>span {
    display: block;
    opacity: .5;
    text-transform: uppercase;
    font-size: 11px
}

@media (max-width:991px) {
    section.exp-timeline .timeline-bar {
        left: -4.1%
    }
    section.exp-timeline .timeline-box:before,
    section.exp-timeline .timeline-box:after {
        display: block!important
    }
    section.exp-timeline .timeline-box.right {
        float: right
    }
    section.exp-timeline .timeline-box.right:before {
        left: -3.4%
    }
}

@media (max-width:767px) {
    section.exp-timeline {
        width: 100%;
        margin: 0
    }
    section.exp-timeline .timeline-bar {
        display: none
    }
    section.exp-timeline .timeline-box:before,
    section.exp-timeline .timeline-box:after {
        display: none!important
    }
}

.tparrows:before {
    color: white;
    text-shadow: 0 0 3px #fff;
}